apiVersion: v2
name: atuin
version: 0.1.0
description: Atuin replaces your existing shell history with a SQLite database, and records additional context for your commands.
type: application
keywords:
- Utilities
sources:
- https://github.com/atuinsh/atuin
maintainers: []
icon: https://raw.githubusercontent.com/runtipi/runtipi-appstore/master/apps/atuin/metadata/logo.jpg
appVersion: 18.4.0
